ServerEvents.recipes(event => {
    event.remove({ id: 'extendedcrafting:black_iron_ingot' })
    event.remove({ id: 'extendedcrafting:luminessence' })
    event.remove({ id: 'extendedcrafting:crystaltine_ingot' })
    event.remove({ id: 'extendedcrafting:frame' })
    event.remove({ output: 'extendedcrafting:pedestal' })
    event.shaped(
        Item.of('extendedcrafting:pedestal'),
        [
            'ABA',
            ' C ',
            'ACA'
        ],
        {
            A: 'extendedcrafting:black_iron_slate',
            B: 'create:depot',
            C: 'extendedcrafting:black_iron_ingot'
        }
    )
    event.shaped(
        Item.of('extendedcrafting:pedestal'),
        [
            'A'
        ],
        {
            A: 'packagedexcrafting:marked_pedestal'
        }
    )
    event.shaped(
        Item.of('extendedcrafting:crafting_core'),
        [
            'A'
        ],
        {
            A: 'packagedexcrafting:combination_crafter'
        }
    )
    event.remove({ id: 'extendedcrafting:redstone_ingot' })
    event.remove({ output: 'extendedcrafting:ender_crafter' })
    event.shaped(
        Item.of('extendedcrafting:ender_crafter'),
        [
            'AAA',
            'BCB',
            'BBB'
        ],
        {
            A: 'minecraft:ender_eye',
            B: 'extendedcrafting:ender_ingot',
            C: 'extendedcrafting:black_iron_ingot'
        }
    )
    event.remove({ output: 'extendedcrafting:flux_crafter' })
    event.shaped(
        Item.of('extendedcrafting:flux_crafter'),
        [
            'AAA',
            'BCB',
            'BBB'
        ],
        {
            A: '#forge:ingots/electrum',
            B: 'extendedcrafting:redstone_ingot',
            C: 'extendedcrafting:black_iron_ingot'
        }
    )
    event.remove({ output: 'packageddraconic:fusion_crafter' })
    event.shaped(
        Item.of('packageddraconic:fusion_crafter'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'draconicevolution:draconium_ingot',
            B: 'packagedauto:me_package_component',
            C: 'extendedcrafting:crystaltine_component',
            D: 'draconicevolution:crafting_core',
            E: 'extendedcrafting:redstone_catalyst'
        }
    )
    event.remove({ output: 'packagedexcrafting:combination_crafter' })
    event.shaped(
        Item.of('packagedexcrafting:combination_crafter'),
        [
            'ABA',
            'CDC',
            'EFE'
        ],
        {
            A: 'extendedcrafting:ultimate_component',
            B: 'packagedauto:me_package_component',
            C: 'extendedcrafting:redstone_catalyst',
            D: 'extendedcrafting:crafting_core',
            E: 'extendedcrafting:black_iron_ingot',
            F: 'extendedcrafting:crystaltine_catalyst'
        }
    )
})//